HOW TO : Which PPA to use for which usage ?

Created by Olivier Girard on on 2012-01-12
Keywords:
PPA development stable
Last updated by:
Olivier Girard on on 2013-02-26

This How to explains how install the PPA's of the project Openshot Video Editor.
With him, you'll be able to use either the stable version (recommended for the major part of users) and Development version (experimented users only).

Ce How to explique comment installer les PPA du projet Openshot Video Editor.
Avec lui, vous serez capable d'utiliser soit la version stable (recommandé pour la majeur partie des utilisateurs) et la version de developpement (seulement pour les utilisateurs experimentés).

If you want to use a version for a production without none problems, you must choose the stable version and add the following PPA :

Si vous voulez utiliser une version pour une production sans aucun probleme , vous devez choisir la version stabe et donc ajouter le PPA suivant :

sudo add-apt-repository ppa:openshot.developers/ppa

sudo apt-get update

sudo apt-get install openshot openshot-doc

Now, you want to help us to test/track news features and bugs ? Great, you are at the good place. You must install only this PPA. The both can not be used in the same time so desactive the stable PPA in your sources list.

Maintenant, vous voulez nous aidez à tester/traquer les nouvelles fonctionnalités et bugs ? Super, vous êtes au bon endroit. Vous devez installer seulement ce PPA. Les deux ne peuvent pas être utiliser en même temps aussi désactiver le PPA stable dans votre sources listes.

sudo add-apt-repository ppa:openshot.developers/daily

sudo apt-get update

sudo apt-get install openshot openshot-doc

And now, think to report bugs/features/improvements on our development platform on Launchpad.

Et maintenant pensez à reporter les bugs/fonctionnalités /améliorations sur notre plateforme de developpement sur Launchpad.